
Installer - Feature #9155

add additional endpoints to searchable_items in the foreman puppet function

01/28/2015 06:40 PM - Greg Petras

Status: Closed   

Priority: Normal   

Assignee: Greg Petras   

Category: Foreman modules   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The foreman puppet function provided in the puppet-foreman module needs to have some additional items added to its

searchable_items list.

Associated revisions

Revision 6b9e2998 - 01/29/2015 04:15 AM - Greg Petras

Fixes #9155 - add additional endpoints to searchable_items list

Closes GH-279

History

#1 - 01/29/2015 05:01 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman|6b9e2998dcfd643fd6fcb83ca746d6c3816e339f.
